=== debian/control ===
Source: ros-indigo-concert-qt-make-a-map
Section: misc
Priority: extra
Maintainer: Jihoon Lee <jihoonlee.in@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/concert_qt_teleop
Standards-Version: 3.9.2

Package: ros-indigo-concert-qt-make-a-map
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-indigo-qt-gui-py-common, ros-indigo-rocon-console, ros-indigo-rocon-qt-library, ros-indigo-rospy, ros-indigo-rqt-gui, ros-indigo-rqt-gui-py, ros-indigo-tf
Description: An rqt plugin for SLAM using concert robots
